/* Default CSS Stylesheet for a new Web Application project */
/* If any changes are made to this stylesheet, then the CSS file needs to copied to the other locations */

BODY
{
	font-weight: normal;
	font-size: 11pt;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif, Monospace;
	letter-spacing: normal;
	background-color: white;
	margin : 0px; 
}



H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
	color: #003366;
}
H1
{
	font-weight: 700;
	font-size: 2.5em;
	word-spacing: normal;
	text-transform: none;
	color: #002e59;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}

H2
{
	font-size: 1.8em;
	word-spacing: normal;
	text-transform: none;
	color: #999999;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}

H3
{
	font-size: 1.5em;
	word-spacing: normal;
	text-transform: none;
	color: red;
	font-style: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-decoration: none;
}

H4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #002e59;
	font-size: 1.3em;
	font-weight: 500;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H5, DT
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
}

H6
{
	font-weight: bold;
	font-size: 12pt;
	color: black;
	font-family: Arial;
}


TFOOT, THEAD
{

	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}

TH
{
	font-weight: bold;
	word-spacing: normal;
	vertical-align: baseline;
	text-transform: none;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}

TR
{
	font-weight: normal;
	word-spacing: normal;
	vertical-align: baseline;
	text-transform: none;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}

A:link
{
	color: #3333cc;
	text-decoration: underline;
}

A:visited
{
	color: #333399;
	text-decoration: underline;
}

A:active
{
	text-decoration: none;
	color: #333399;
}

A:hover
{
	text-decoration: underline;
	color: #3333cc;
}

A.CadzowSideBar:link
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
A.CadzowSideBar:visited
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
A.CadzowSideBar:active
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
A.CadzowSideBar:hover
{
	font-weight: bold;
	color: #cccc00;
	text-decoration: none;
}


A.CadzowSideBar2:link
{
	
	color: black;
	text-decoration: none;
}
A.CadzowSideBar2:visited
{
	
	color: black;
	text-decoration: none;
}
A.CadzowSideBar2:active
{
	
	color: black;
	text-decoration: none;
}
A.CadzowSideBar2:hover
{
	color: #a19869;
	text-decoration: none;
}

A.CadzowStyle1:link
{
	
	color: #B04D4D;
	text-decoration: none;
}
A.CadzowStyle1:visited
{
	
	color: #B04D4D;
	text-decoration: none;
}
A.CadzowStyle1:active
{
	
	color: #B04D4D;
	text-decoration: none;
}
A.CadzowStyle1:hover
{
	
	color: #b04d4d;
	text-decoration: underline;
}

A.CadzowStyle2:link
{
	color: white;
	text-decoration: none;
}
A.CadzowStyle2:visited
{
	
	color: white;
	text-decoration: none;
}
A.CadzowStyle2:active
{
	
	color: white;
	text-decoration: none;
}
A.CadzowStyle2:hover
{
	color: white;
	text-decoration: underline;
}


A.CadzowAdmin:link
{
	color: green;
	text-decoration: underline;
}
A.CadzowAdmin:visited
{
	color: green;
	text-decoration: underline;
}
A.CadzowAdmin:active
{
	color: green;
	text-decoration: underline;
}
A.CadzowAdmin:hover
{
	color: green;
	text-decoration: underline;
}


A.CadzowWelcome:link
{
	color: black;
	text-decoration: none;
}
A.CadzowWelcome:visited
{
	color: black;
	text-decoration: none;
}
A.CadzowWelcome:active
{
	color: black;
	text-decoration: none;
}
A.CadzowWelcome:hover
{
	color: #00337F;
	text-decoration: none;
}



SMALL
{
	font-size: .8em;
}

BIG
{
	font-size: 1.2em;
}

BLOCKQUOTE, PRE
{
	font-family: Courier New, monospace;
}


UL LI
{
	list-style-type: disc;
}

UL LI LI
{
	list-style-type: square;
}

UL LI LI LI
{
	list-style-type: circle;
}

OL LI
{
	list-style-type: decimal;
}

OL OL LI
{
	list-style-type: lower-alpha;
}

OL OL OL LI
{
	list-style-type: lower-roman;
}

IMG
{
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

CadzowHint
{
	color: maroon;
	font-style: italic;
}

